登录  免费注册
当前位置:首页 > 漏洞详细信息

Google Chrome 4.0.249.78之前版本多个安全漏洞

 关注(0)  
CNVD-ID CNVD-2010-0157
公开日期 2010-01-26
危害级别
影响产品 Google Chrome <4.0.249.78
BUGTRAQ ID 37948
漏洞描述 Google Chrome是一款流行的WEB浏览器。Google Chrome存在多个安全漏洞,允许远程攻击者获得敏感信息,绕过安全限制,执行任意代码等攻击。-在从当前站点导航离开时处理弹出窗口存在一个释放后使用错误,构建恶意WEB页,诱使用户访问可以应用程序权限执行任意指令。-存在一个未明安全错误可绕过弹出窗口阻止程序。-处理CSS样式表存在一个设计错误,允许泄漏其他域中的敏感信息。-存在一个未明错误允许XMLHttpRequests到目录。-快捷方式中的字符转义相关存在一个未明错误。-在canvases上绘画存在一个未明错误允许破坏内存。-在图像解码阶段存在一个未明错误允许破坏内存。-存在一个未明错误,可导致剔除"Referer"失败。-存在一个未明错误影响跨域访问。-位图解串存在一个未明错误。
漏洞类型 通用型漏洞
参考链接 http://www.venustech.com.cn/NewsInfo/124/6135.Html http://secunia.com/secunia_research/2009-65/http://googlechromereleases.blogspot.com/2010/01/stable-channel-update_25.html"
漏洞解决方案 Google Chrome 4.0.249 78已经修复此漏洞,建议用户下载使用:http://www.google.com/chrome
厂商补丁 Google Chrome 4.0.249.78之前版本多个安全漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2010-01-26
收录时间 2010-01-26
更新时间 2010-01-26
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论